/*Other_Style_css*/

@import url("social_icon.css");

@import url("top.css");

@import url("font-awesome.min.css");

/*Nav_Style_css*/

@import url("webslidemenu.css");



/*Banner_Style_css*/

@import url("slippry.css");



/*Cetagoury_Style_css*/we

@import url("owl.carousel.css");

@import url("owl.theme.css");

/*Tabs_Style_css*/

@import url("responsive-tabs.css");

@font-face {

	font-family:'NexaSlab-Regular';

	src: url('../fonts/NexaSlab-Regular_gdi.eot');

	src: url('../fonts/NexaSlab-Regular_gdi.eot?#iefix') format('embedded-opentype'),

		url('../fonts/NexaSlab-Regular_gdi.woff') format('woff'),

		url('../fonts/NexaSlab-Regular_gdi.ttf') format('truetype'),

		url('../fonts/NexaSlab-Regular_gdi.svg#NexaSlab-Regular') format('svg');

	font-weight: 400;

	font-style: normal;

	font-stretch: normal;

	unicode-range: U+0020-25CA;

}

@import url("//fonts.googleapis.com/css?family=Poppins:300,400,500,600,700");


body, p {
    font-family: 'Poppins'; 
    font-size: 13px;
	font-weight: 400;
	
}

header, section, nav {

	display: block;

}



.textfont { color:#888888; font-size:13px; font-family:Arial, Helvetica, sans-serif; line-height:40px;}



.newmenu { text-align:right;}

.newmenu ul { margin:0px; padding:0px;}

.newmenu ul li { list-style:none; line-height:10px; border-right:1px solid #888; padding:0px 10px;; margin-top:20px; display:inline-block;}

.newmenu ul li a { font-size:12px; color:#888; text-decoration:none; transition:all .5s ease-in-out;}

.newmenu ul li a:hover { color:#d19812; text-decoration:underline;}

.bg_color{

	background-color:#202020;

	display: none;

	}

	

.bg_color3{

	border: medium none;

	background: #fff;

	}	

.bg_color3 .top-nav{

	text-align: right;

}

.bg_color3 .top-nav > ul{

	padding: 0;

	margin: 25px 0 0;

}

.bg_color3 .top-nav > ul > li:hover > a{

	color: #ddb532;

}

.menu-container{

	border-bottom: #ddb532 solid 3px;

}

.bg_color3 .top-nav > ul > li{

	display: inline-block;

	text-decoration: none;

	margin:0 5px;

	position: relative;

}

.bg_color3 .top-nav > ul > li > ul{

	position: absolute;

	left: 0;

	top: 30px;

	z-index: 12;

	background: #3a3a3a;

	width: 200px;

	text-align: left;

	padding: 0;

	list-style: none;

	border-radius: 2px;

	box-shadow:0px 0 2px 1px rgba(0,0,0,0.3);

	display: none;

	padding: 15px 0;

}

.bg_color3 .top-nav > ul > li:hover ul{

	display: block;

}

.bg_color3 .top-nav > ul > li > ul:before{

	content: "";

	clear: both;

	display: block;

	position: absolute;

	background: transparent;

	width: 100%;

	height: 15px;

	top: -15px;

	left: 0;

}

.popup-content{

	padding: 35px 53px 25px;

}

.popup-content h1{

	margin: 0 0 22px;

	font-size: 25px;

	line-height: 35px;

}

.popup-content .btn-default{

	background: #ddb532;

	color: #fff;

	border: none;

	text-transform: uppercase;

	font-size: 15px;

	padding: 10px 41px;

	margin: 15px 0 0;

}

.catel{

	padding-top: 70px;

	color: #898989;

	padding-bottom: 90px;

}

.catel h2{

	margin: 0 0 8px;

	color: #3a3a3a;

}

.catel p{

	font-size: 16px;

	line-height: 30px;

	margin: 0;

}

.catel .btn-default{

	background: #3a3a3a;

	border: medium none;

    color: #ffffff;

    font-size: 15px;

    margin: 15px 0 0;

    padding: 10px 41px;

    text-transform: uppercase;

}

.catel .btn-default:hover{

	background: #ddb532;

}

.bg_color3 .top-nav > ul > li > ul:after{

	content: "";

	clear: both;

	display: block;

	position: absolute;

	top: -9px;

	left: 25px;

	width: 0; 

	height: 0; 

	border-left: 9px solid transparent;

	border-right: 9px solid transparent;

	border-bottom: 9px solid #3a3a3a;

}

.bg_color3 .top-nav > ul > li > ul > li > a{

	display: block;

	border-top: 1px solid #505050;

	padding: 5px 20px;

	font-size: 14px;

	line-height: 20px;

	color: #fff;

}

.bg_color3 .top-nav > ul > li > ul > li > a:hover{

	color: #ddb532;

}

.bg_color3 .top-nav > ul > li > ul > li:first-child > a{

	border: none;

}

.email_text{

	    margin-top: 15px;

		font-family:'NexaSlab-Regular';

		color:#fff;

		}

		

	.email_text>i{

		color:#fff;}	



.email_text>a{

	text-decoration:none;

	color:red;

	}

	

.email_text>a:hover{

	text-decoration:underline;

	}

	

#fixed-nav {

	position: fixed;

	top: 0;

	width: 100%;

	z-index: 9999;

	display: none;

}

.ContactForm{

	padding: 0 0 97px;

}

#fixed-nav .navbar-inverse {

	border-top: 1px solid #dedede;

	border-bottom: 1px solid #dedede;

	background-color: rgba(255, 255, 255, 0.9);

	background: rgba(255, 255, 255, 0.9);

	color: rgba(255, 255, 255, 0.9);

}	

.logo{

	margin-bottom:10px;

	margin-top:10px;

   }

   

 .logo>a>img{

	 margin-right:auto;

	 max-width: 188px;

	 }

	 

.text1{

	color:#fff;

	font-size:12px;

	font-family:'NexaSlab-Regular';

	margin-top: 45px;

    text-align: center;

	}

	

.text1>i{

	color:red !important;

	}	

	

	.cart-icon {

margin-top: 30px; margin-left:12px;

}	

	

.cart-icon > a {



}

.cart-icon a i {

  color:#fd0000;

  font-size: 22px; padding-right:8px;

}

.cart-icon span {

  background:#d19812 none repeat scroll 0 0;

  border-radius: 90%;

  color: #fff;

  padding: 0 7px;

  position: absolute;

  top: -11px;

}



.centertext {}

.welcome{

	color: #000000;

    font-family: sans-serif;

    font-size: 15px;

    line-height: 25px;

    text-decoration: none;

	text-align: center;

} 

.welcome{

	padding: 85px 0;

}

.welcome p{

	font-size: 16px;

}

.welcome h2{

	font-size:35px; color:#010101; font-weight:bold; font-family:Arial, Helvetica, sans-serif; text-transform: uppercase; margin: 0 0 21px; font-weight: bold;

}

.welcome h2 span{

	color: #ddb532;

}

.welcome a{

	background: #ddb532;

	color: #fff;

	font-size: 18px;

	padding: 0 40px;

	line-height: 42px;

	border-radius: 42px;

	text-decoration: none;

	display: inline-block;

	margin: 25px 0 0;

}

.services-head h2{

	color: #ddb532;

}

.services-head{

	padding: 52px 0 40px;

}

.services-head p{

	font-size: 17px;

	line-height: 25px;

}

.worldwide-head .image-holder{

	margin: 50px 0 100px;

}

.worldwide-head .image-holder img{

	width: 100%;

}

.services-box{

	text-align: center;

	padding: 60px 0 50px;

}

.services-box .icon-box{

	width: 110px;

	height: 110px;

	line-height: 110px;

	background: #e36159;

	border-radius: 50%;

	text-align: center;

	font-size: 40px;

	display: inline-block;

	color: #fff;

}

.services-box.well-documented .icon-box{

	background-color: #0088cc;

}

.services-box.well-documented p{

	color: #0088cc;

}

.services-box.well-documented h3{

	color: #0088cc;

}



.services-box.saving-lives .icon-box{

	background-color: #2baab1;

}

.services-box.saving-lives p{

	color: #2baab1;

}

.services-box.saving-lives h3{

	color: #2baab1;

}





.services-box.patent .icon-box{

	background-color: #734ba9;

}

.services-box.patent p{

	color: #734ba9;

}

.services-box.patent h3{

	color: #734ba9;

}





.services-box p{

	font-size: 14px;

	line-height: 20px;

	color: #dd3333;

}

.services-box h3{

	font-size: 15px;

	color: #dd3333;

}

.delivery-main h4{

	padding: 10px 0;

	border-bottom: 1px solid #dcdbd7;

	position: relative;

}

.delivery-main{

	margin-bottom: 50px;

}

.delivery-main h4:after{

	content: "";

	width: 65px;

	height: 2px;

	background: #ddb532;

	position: absolute;

	left: 0;

	bottom: -1px;

}

.centertext h2 { font-size:48px; color:#010101; font-weight:bold; font-family:Arial, Helvetica, sans-serif; letter-spacing:-3px; margin-top:55px;}

.centertext h3 { font-size:48px; color:#010101; text-transform:uppercase; font-weight:bold; font-family:Arial, Helvetica, sans-serif; letter-spacing:-3px;

line-height:5px; margin-bottom:80px;}



.Search { 

clear:both; 

height:30px;

margin-top:30px;

	position: relative;

}

.inquiry-bskt{

	margin-top: 35px;

	text-align: right;

}

.SearchInput { 

background: #f0f0f0;

  height: 35px;

  padding: 0 15px;

  font-size: 12px;

  color: #333;

  float: left;

  width: 100%;

  border-radius: 3px;

  box-shadow: none;

  border: none;

  outline: none;

  border: 1px solid #c5c5c5;

}

.SearchBtn {

background:url(../images/search.png) center no-repeat;

width:35px;

height:35px;

border:none;

transition: all 0.5s ease-in-out 0s;

	position: absolute;

	right: 0;

}

.SearchBtn:hover { 

cursor:pointer;

opacity:1;

}



.headingBGmain { background:#f2f2f2; margin-bottom:50px;}



.FRTBG { background:#f5f5f5; min-height:560px; width:100%; margin-top:50px;}



h3.h_text{

	text-align:center; margin:0px; padding:0px; font-size:20px;
        position: relative;
	    font-weight: 100;
	}



.new_text { color:#000; font-family:Arial, Helvetica, sans-serif; font-weight:bolder; font-size:52px; text-align:center; line-height:70px;}

.detail-popup{
	
	padding: 30px 30px 30px 30px;
	
}

.detail{
	
	padding: 7px 30px 30px 30px;
	
}
.btn-group .grid{
	margin: 0px 0px 35px 9px;
    padding: 0px;
    line-height: 22px;
    border: none;
    background: none;
    color: #ccc;
    font-size: 14px;
    outline: none;
    transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
}
.btn-group .grid.active{
    color: #000;
}
.similar-pro {

	text-align: center;

	font-weight: bold;
	
	padding: 0px;

}

.similar-pro li {

    margin-right: 28px;

}

.quick-view {


	padding: 3px;

	text-align: center;

	position: absolute;

	width: 100%;

	bottom: 0;

	left: 0;

	right: 0;
	
	top:322px;

	margin: 0 auto;

	display: none;

}
.quick-view a{
	color: #fff;
}
.similar-pro li:hover .quick-view {

	display: block;

}
.desc{
    padding: 40px 0px 5px 0px;
    
	word-wrap: break-word;
	
	margin: 0 auto;
	
	font-weight: bold;
}
.similar-pro li:hover .desc {

	display: none;

}

.similar-pro li:last-child {

	margin-right: 0px;
	
/*	padding: 0px 10px;*/

}

.similar-img {

	background-color: #fff;

	padding:50px 10px;

	height: 416px;

	width: 100%;

	position: relative;

	border: 2px solid #f9f5f5;


}

.similar-pro li:hover .similar-img{

	border: 2px solid #ddb532;

}

.similar-pro li .btn3{

	background: #ddb532;

	color: #fff;

	font-weight: normal;

	padding: 6px 12px;

}
.item-img,.item-img img{
	height: 243px;
}
.similar-img img {

	margin: 0 auto;
	
/*
	width: 243px;
    height: 243px;
*/

}



.hvr-outline-out {
 
  width: 295px;
	
  display: inline-block;

  vertical-align: middle;

  -webkit-transform: translateZ(0);

  transform: translateZ(0);

  box-shadow: 0 0 1px rgba(0, 0, 0, 0);

  -webkit-backface-visibility: hidden;

  backface-visibility: hidden;

  -moz-osx-font-smoothing: grayscale;

  position: relative;

}

.hvr-outline-out:before {

  content: '';

  position: absolute;

  border: 1px solid transparent;

  top: 0;

  right: 0;

  bottom: 0;

  left: 0;

  -webkit-transition-duration: 0.3s;

  transition-duration: 0.3s;

  -webkit-transition-property: top, right, bottom, left;

  transition-property: top, right, bottom, left;

}





/* Outline In */

.hvr-outline-in {

  display: inline-block;

  vertical-align: middle;

  -webkit-transform: translateZ(0);

  transform: translateZ(0);

  box-shadow: 0 0 1px rgba(0, 0, 0, 0);

  -webkit-backface-visibility: hidden;

  backface-visibility: hidden;

  -moz-osx-font-smoothing: grayscale;

  position: relative;

}

.hvr-outline-in:before {

  pointer-events: none;

  content: '';

  position: absolute;

  border: #e1e1e1 solid 4px;

  top: -16px;

  right: -16px;

  bottom: -16px;

  left: -16px;

  opacity: 0;

  -webkit-transition-duration: 0.3s;

  transition-duration: 0.3s;

  -webkit-transition-property: top, right, bottom, left;

  transition-property: top, right, bottom, left;

}

.hvr-outline-in:hover:before, .hvr-outline-in:focus:before, .hvr-outline-in:active:before {

  top: -8px;

  right: -8px;

  bottom: -8px;

  left: -8px;

  opacity: 1;

}



/* Round Corners */

.hvr-round-corners {

  display: inline-block;

  vertical-align: middle;

  -webkit-transform: translateZ(0);

  transform: translateZ(0);

  box-shadow: 0 0 1px rgba(0, 0, 0, 0);

  -webkit-backface-visibility: hidden;

  backface-visibility: hidden;

  -moz-osx-font-smoothing: grayscale;

  -webkit-transition-duration: 0.3s;

  transition-duration: 0.3s;

  -webkit-transition-property: border-radius;

  transition-property: border-radius;

}

.hvr-round-corners:hover, .hvr-round-corners:focus, .hvr-round-corners:active {

  border-radius: 1em;

}




.btn3 {

    color: #fd0000;

    display: inline-block;

    font-weight: bold;

    margin: 13px 0 10px;

    text-align: center; font-size:14px;

}



.brand-name {

	display: block;

}

.socialmain { margin-bottom:45px;}

.socialmain a { margin:5px; opacity:1; transition:all .5s ease-in-out; }

.socialmain a:hover { opacity:1;}



.c_img{

	overflow: hidden;

	}

	

.c_img>a>img{

	margin-left:auto;

	margin-right:auto;

	width:100%;

	transition:all .5s ease-in-out;

-webkit-transition:all .5s ease-in-out;

-moz-transition:all .5s ease-in-out;

-ms-transition:all .5s ease-in-out;

-o-transition:all .5s ease-in-out;

-webkit-filter: grayscale(100%);

   -moz-filter: grayscale(100%);

   -ms-filter: grayscale(100%);

   filter: grayscale(100%);

   filter: gray;

	}

	

.c_img>a>img:hover{

	transform:scale(1.3);

-webkit-transform:scale(1.3);

-moz-transform:scale(1.3);

-ms-transform:scale(1.3);

-o-transform:scale(1.3);

 -webkit-filter: none;

   -moz-filter: none;

   -ms-filter: none;

   filter: none;

   transition:all .5s ease-in-out;

	}	

	

.c_name{

	background-color:red;

	text-align:center;

	color:#fff;

	font-family:'NexaSlab-Regular';

	font-size:18px;

	padding:5px;

	}

	

.BtmImg {

	 background:url(../images/btm-img.jpg) no-repeat center bottom; 

	   background-attachment:fixed; 

	   padding:30px 0px; 

	   box-shadow:2px 0px 2px 115px rgba(0,0,0,0.5) inset;

	   margin-top:10px;

	   }

.BtmImg .BtmInner {

	 background-attachment:scroll;

	  background-position:center bottom;

	   background-repeat:no-repeat;

	   }	



.InnerText {

	font-family:'Poppins-Regular';

	  text-align:center;

	   width:100%; 

	   text-shadow:0px 2px 2px rgba(0,0,0,0.5);

	   }

	   

.InnerText>h2{

	text-align:center;

	color:#fff;

	font-family:'NexaSlab-Regular';

	font-size:50px;

	margin:0px;

	}	   

	   

.InnerText p { 

font-family:'NexaSlab-Regular';

font-size:16px; 

color:#fff; 

font-weight:300; 

text-align:center;

padding:10px;

letter-spacing:1px;

}	

	

.border{

	background: #fff;

    border: 1px solid #e5e5e5;

	transition: all 0.5s ease-in-out 0s;

	border-radius:5px;

	}

	

.border>a>img{

	margin-left:auto;

	margin-right:auto;

	}

	

.border>a>img:hover{

/*	-webkit-transform: rotate(360deg);

    -moz-transform: rotate(360deg);

    -ms-transform: rotate(360deg);

    -o-transform: rotate(360deg);

    transform: rotate(360deg);

	-webkit-transform: rotateY(180deg);

		-moz-transform: rotateY(180deg);

    -o-transform: rotateY(180deg);

		transform: rotateY(180deg);*/

	transition: all 0.8s ease-in-out 0s;

	}	

	

.pname {

   padding: 10px 0px 15px 0px;
    margin: 0px;
    font-size: 25px
}



.part {

    font-family:'NexaSlab-Regular';

    color: #666;

    line-height: 20px;

	    font-size: 12px;

}



.prddetails{

	margin-top:5px;

	}



.prddetails a {

    background: #171717;

    padding: 5px 10px 5px 10px;

    color: #fff;

    border-radius: 5px;

    text-decoration: none;

    text-align: center;

	transition: all 0.5s ease-in-out 0s;

	}

	

.prddetails a:hover {

	background:red;

	color:#fff !important;

	}	

	

 .shado{

	  padding:15px 5px 15px 5px;

	    border-radius: 10px;

	  }	

	  

	 .shado:hover{

	-webkit-box-shadow: 0px 0px 10pxrgba(10, 10, 10, 10);

	-moz-box-shadow:    0px 0px 10px rgba(10, 10, 10, 10);

	box-shadow:        0px 0px 10px rgba(10, 10, 10, 10);

	  } 



footer .bg_color4{

	background: #6c6a6d;

}

.bg_color4{

	background-image: linear-gradient(#f6f6f6, #e3e3e3 50%, #f6f6f6);

    background-repeat: no-repeat;

    box-shadow: 0 10px 20px -10px #888888 inset;

	margin-top:10px; min-height:260px;

	color: #000;

	}	

.bg_color4 span{

	color: #fff !important;

}

.box1{ border:double #ccc 1px; float:left; margin-top:15px;}

.box1:hover{ border:#1px solid #f00;}

.h_text2{

	color:#fff;

	text-transform:uppercase; font-size:14px; margin-top:50px; font-weight:bold;

	}

	

.text{

	color:#fff;

	font-family:sans-serif;

	border-right: 1px solid #fff;

	font-size:12px;

	}

	

.text2{

	color:#fff;

	font-family:sans-serif;

	}	

.pdf {

    margin: 42px 0 0;

}

.Search2{ 

background:#fff; 

clear:both; 

height:44px;

}

.SearchInput2 { 

background:none; 

height:44px; 

padding:0px 5px;

font-size:12px;

color:#fff; 

font-family:sans-serif;

float:left;

width:100%;

box-shadow:none;

outline:none;

border:none; border-bottom:1px solid #fff;

}

.SearchBtn2 {

background:#dfb336;

width:100%;

height:44px;

border:none;

transition: all 0.5s ease-in-out 0s; text-align:center; color:#fff; margin-top:10px; font-size:18px;

}

.SearchBtn2:hover { 

cursor:pointer; opacity:0.5;

}



.line{

	border:1px solid #c9b56e;

	}

	

.marquee{

	color:#fff;

	font-family:sans-serif;

	}	

.marquee span{

	color: #fff;

}

.marquee span p{

	color: #fff;

}

.right2{

text-decoration:none;

font-family:sans-serif;

    font-size: 12px;

    color: #fff !important;

	transition: 0.3s ease-in-out 0s; line-height:20px;

}



.right2:hover{

	color:#fff !important;

    text-decoration:none;

	 transition: 0.3s ease-in-out 0s; padding-left:10px;

}



.name{

	    float: left;

	}

	

.name>a{

	padding: 5px;

    display: block;

    background: #222;

    margin: 5px;

    transition: all 0.5s ease-in-out 0s;

	text-decoration:none;

	color:#fff;

	font-size:12px;

	}

	

.name>a:hover{

	background:#d19812;

	}

		



.bg_color5{

	background-color:#232323;

	padding:20px;

	}

	

.f_link{

	text-align:center;

	font-family:sans-serif;

	color:#fff;

	}

	

.f_link>a{

	text-decoration:none;

	color:#dfb336;

	}

	

.f_link>a:hover{

	text-decoration:underline;

	}				

				

/*==================================================

=            detaile page   style                =

==================================================*/



	.Pagination { 


	margin:44px 0 53px;

	}

	

	.Pagination a {

 background: #333 none repeat scroll 0 0;

    border: 2px solid #333;

    box-shadow: 0 0 0 1px #fff inset;

    color: #fff;

    font-size: 11px;

    font-weight: 600;

    padding: 3px 7px;

    text-decoration: none;

    transition: all 0.5s ease-in-out 0s;

	}

	

	.Pagination a:hover, .Pagination a.paging_act {

	background:#d19812;

	color:#fff !important;

	}



	.ProDetailsCon { 

	float:left; 

	padding:15px; 

	margin-left:0px; 

	padding-right:0px;

	width:100%;

	}

	

	.ProDetailsCon h1 { 

	color:#d19812; 

	font-size:22px;

	font-weight:normal; 

	text-transform:uppercase;

	}

	

	.DetailArt {

	border-bottom: 1px solid #e5e5e5;
    padding: 0px 0px 22px 0px;
    font-weight: 600;
    line-height: 23px;
	}

	

	.DetailArt span { 

	    display: inline-block;
    width: 140px;
    max-width: 50%;
    padding-right: 20px;
    font-weight: normal;

	}

	

	.DetailsCon {
	margin-top:23px;

	}
.pdesc{
	padding-top: 12px;
}
	.ProdOpt { 
    padding:20px 0; 
	margin-top: 10px;

	}

	.ProdOpt h4{ 
   padding-bottom: 10px;

	}
.ProdOpt .product_option{
	padding: 0px;
    margin: 0px;
    line-height: 23px;
}

.ProdOpt .product_option:not(:first-child){
    margin-top: 15px;
}

.ProdOpt .product_option label{
	text-transform: uppercase;
    font-size: 11px;
    font-weight: bold;
}

	.ProdOpt p {

    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;

	}

	

	.ProdOpt .product_option select {
	    width: 100%;	
    border-color: #808080;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    border-radius: 25px;
    color: #808080;
    font-size: 12px;
    font-weight: 400;
    font-family: Poppins;
    margin: 5px 0px;
    padding: 12px 20px 11px 20px;

	}
.ProdOpt .product_option .radio input[type="radio"] {
    visibility: hidden;
    position: absolute;
}
	
.ProdOpt .product_option .radio span {
    border: 1px solid rgba(0, 0, 0, .1);
    min-width: 40px;
    display: block;
    text-align: center;
    padding: 9px 20px 8px 20px;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    line-height: 10px;
}
.ProdOpt .product_option .radio:not(:first-child)  {
    margin-top: 18px;
}
.ProdOpt .product_option .radio span:hover {
    border-color: #d19812;
}
.ProdOpt .product_option .radio span.active {
    background: #d19812;
    border-color: #d19812;
    color: #fff;
}
	.ProdOpt input[type="text"] {
	width:80px; 
	background: #f5f5f5;
    color: #808080;
    font-size: 12px;
    font-weight: 400;
    font-family: Poppins;
    margin: 5px 0px;
    padding: 12px 20px 11px 20px;
    border: none;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    -webkit-transition: background-color linear 0.2s, border-color linear 0.2s;
    -moz-transition: background-color linear 0.2s, border-color linear 0.2s;
    -o-transition: background-color linear 0.2s, border-color linear 0.2s;
    transition: background-color linear 0.2s, border-color linear 0.2s;
    height: 45px;

	}

	

	.Button { 
	display: inline-block;
    border: none;
    color: #fff ;
    font-size: 11px;
    line-height: 1.6;
    font-weight: 600;
    text-transform: uppercase;
    padding: 13px 38px 10px 38px;
    margin: 5px 15px;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    background: #333;
    outline: none;
    -webkit-font-smoothing: subpixel-antialiased !important;
	}

	

	.Button:hover { 
    background: #d19812;

	}

	

		

	

/*==================================================

=            Bootstrap 3 Media Queries             =

==================================================*/



    /*==========  Mobile First Method  ==========*/





@media only screen and (max-width: 480px) {

	

	.email_text{

		text-align:right;

		}

		

	.Search {

    margin-top:0px;

}	



.newmenu { text-align:center; margin-bottom:15px;}



.textfont { font-size:12px; text-align:center; line-height:25px; margin-top:50px;}

.cart-icon { margin-top:10px; margin-bottom:10px;}

.Search { margin-bottom:15px;}

.logo > a > img { margin-left:auto; margin-right:auto;}

.SearchInput { width:88%;}

.centertext h3 { line-height:50px;}

.similar-pro { margin-left:-30px;}

	}
.cat_text{
	font-size: 30px;
	display: inline-block;
	text-align: center;
	text-transform: capitalize;
	font-weight: 400;
	font-family: 'Poppins';
}
.arrow_sign{
	font-size: 7px;
	font-family:'Poppins';
	position: absolute;
    top: 0px;
    padding: 4px;
}
.item.list-group-item
{
    float: none;
    width: 100%;
    margin: 0px;
	border: none;
}
.item.list-group-item .hvr-outline-out{
	display: block;
	width: auto;
}
.item.list-group-item .similar-img {
    padding: 0px;
	float: left;
    width: 100%;
	height: 343px;
    box-shadow: none; 
	position: relative;
}

.item.list-group-item .item-img{
/*	width: 25%;*/
	float: left;
    border-right: 2px solid #f9f5f5;
	padding: 50px 10px;
	height: 340px;
}
.item.list-group-item  .desc {
    position: inherit; 
    text-align: left;
    padding-left: 15px;
    width: 75%;
/*    float: left;*/
	padding-top: 135px;
}
.item.list-group-item .quick-view {
    text-align: left;
    position: static;
    display: block;
    width: 75%;
    margin-left: 80px;
}
.similar-pro .item.list-group-item li:hover .desc {

	display: block;

}
.item.list-group-item .product-name{
	min-height: 176px;
    float: left;
    padding: 12px;
    border-left: 1px solid #ddd;
    width: 50%;
}
.item.list-group-item .list-group-image
{
    margin-right: 10px;
}

.item.list-group-item .caption{
    padding: 9px 9px 0px 9px;
}

.item.list-group-item:before, .item.list-group-item:after
{
    display: table;
    content: " ";
}

.item.list-group-item img
{
    float: left;
}
.item.list-group-item:after
{
    clear: both;
}	
.addthis_toolbox{
	padding: 0px 0px 26px 0px;
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 24px;
    position: relative;
}



























			